Bug 1415472 - Containers Topology - second search not working
Summary: Containers Topology - second search not working
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: zakiva
QA Contact: Gilad Shefer
URL:
Whiteboard: container:ui
Depends On:
Blocks: 1420467
TreeView+ depends on / blocked
 
Reported: 2017-01-22 11:15 UTC by Gilad Shefer
Modified: 2018-06-06 11:43 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1420467 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:34:26 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)

Description Gilad Shefer 2017-01-22 11:15:30 UTC
Description of problem:
On Containers topology - when searching a non-existing object and after that searching again (an existing one) - getting no results (all items grayed out)

Version-Release number of selected component (if applicable):
5.7

How reproducible:
100%

Steps to Reproduce:
1. GOTO: Compute -> Containers -> Topology
2. Write in the search bar <some non-exist string> (e.g. 'koko!@#$%^&*(') and click search
3. Write in the search bar <some exist string> (e.g. 'hawkular-cassandra') and click search

Actual results:
all objects are grayed-out

Expected results:
relevant object (that contain the <some exist string> in their name) are not grayed-out

Additional info:

Comment 2 Harpreet Kataria 2017-01-23 14:40:47 UTC
Federico,

Can you please assign this to some one on your team, please send it back to me, if this is not Containers specific issue.

Thanks,
~Harpreet


Note You need to log in before you can comment on or make changes to this bug.